Bug 761407 - [abrt] edb-0.9.17-1.fc16: sigandset: Process /usr/bin/edb was killed by signal 6 (SIGABRT)
[abrt] edb-0.9.17-1.fc16: sigandset: Process /usr/bin/edb was killed by signa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: edb (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicoleau Fabien
Fedora Extras Quality Assurance
abrt_hash:7678bb138f39ee020723baf0bc2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-08 04:16 EST by michael.faille
Modified: 2012-01-11 15:52 EST (History)
1 user (show)

See Also:
Fixed In Version: edb-0.9.18-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-11 15:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (3.13 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details
File: dso_list (11.54 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details
File: smolt_data (3.45 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details
File: event_log (2.88 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details
File: maps (51.89 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details
File: backtrace (15.88 KB, text/plain)
2011-12-08 04:16 EST, michael.faille
no flags Details

  None (edit)
Description michael.faille 2011-12-08 04:16:47 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        edb
crash_function: sigandset
executable:     /usr/bin/edb
kernel:         3.1.4-1.fc16.x86_64
pid:            5433
pwd:            /home/michael/Downloads
reason:         Process /usr/bin/edb was killed by signal 6 (SIGABRT)
time:           Thu 08 Dec 2011 02:12:18 AM EST
uid:            1000
username:       michael
xsession_errors: 

backtrace:      Text file, 16261 bytes
dso_list:       Text file, 11822 bytes
environ:        Text file, 3203 bytes
event_log:      Text file, 2952 bytes
maps:           Text file, 53135 bytes
smolt_data:     Text file, 3535 bytes

comment:
:fisrt stard of edb 
:
:QSharedPointer: pointer 0x1c24cf0 already has reference counting
:zsh: abort (core dumped)  edb
Comment 1 michael.faille 2011-12-08 04:16:49 EST
Created attachment 542439 [details]
File: environ
Comment 2 michael.faille 2011-12-08 04:16:51 EST
Created attachment 542440 [details]
File: dso_list
Comment 3 michael.faille 2011-12-08 04:16:53 EST
Created attachment 542441 [details]
File: smolt_data
Comment 4 michael.faille 2011-12-08 04:16:54 EST
Created attachment 542442 [details]
File: event_log
Comment 5 michael.faille 2011-12-08 04:16:56 EST
Created attachment 542443 [details]
File: maps
Comment 6 michael.faille 2011-12-08 04:16:57 EST
Created attachment 542444 [details]
File: backtrace
Comment 7 Fedora Update System 2012-01-01 15:09:01 EST
edb-0.9.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/edb-0.9.18-1.fc16
Comment 8 Fedora Update System 2012-01-02 16:57:07 EST
Package edb-0.9.18-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing edb-0.9.18-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0046/edb-0.9.18-1.fc16
then log in and leave karma (feedback).
Comment 9 michael.faille 2012-01-02 17:47:30 EST
OK, i try it now.
Comment 10 michael.faille 2012-01-02 18:54:53 EST
Can I use same credential for  https://admin.fedoraproject.org/ ?
(sorry but, i'm not sure where I must ask it; sorry for my english too =) ).
Comment 11 Fedora Update System 2012-01-11 15:52:28 EST
edb-0.9.18-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.